# -*- coding: utf-8 -*-
from logging.config import dictConfig
from os.path import dirname, join
import yaml
import warnings

from robot.robot_thread import proceed_robot


with open(join(dirname(__file__), 'logger.yml')) as fd:
    dictConfig(yaml.load(fd))
warnings.filterwarnings('ignore')

proceed_robot()
